/* Overrides for min_night */

#bigbody main a {
    color: #BB0259 !important;
}

#bigfooter a:link, a:visited {
    color: #cccccc;
}

.item-tag {
    background-color: var(--accent);
    margin:1px;
}

.avatar {
    padding-top: 25px;
}

.profile-picture {
    float: right;
    width: 30%;
    height: 240px;
    overflow: hidden;
    padding: 10px;
}

.profile-picture-panel {
    float: right;
    width: 30%;
    height: 200px;
    overflow: hidden;
    padding: 10px;
}

.profile-picture-panel-left {
    float: left;
    width: 30%;
    height: 200px;
    overflow: hidden;
    padding: 10px;
}

h3 {
    padding-top: 25px;
}

h4 {
    color: #2874A6 !important;
    padding-top: 20px;
}